up

FREUNDIN 7.0, GATTIN 1.0, SCHEIDUNG 1.0

Sehr geehrte Damen und Herren!

Vor einem Jahr bin ich von der Version 'Freundin 7.0' auf 'Gattin 1.0' umgestiegen. Ich habe festgestellt, dass das Programm einen unerwarteten Sohn-Prozess gestartet hat und sehr viel Platz und wichtige Ressourcen belegt.

In der Produktanweisung wird ein solches Phänomen nicht erwähnt. Ausserdem installiert sich 'Gattin 1.0' in allen anderen Programmen von selbst und startet in allen Systemen automatisch, wodurch viele Aktivitäten der übrigen Systeme gestoppt werden.

Die Anwendungen 'Puff 9.3', 'Umtrunk 2.5' und 'Fussballsonntag 5.0' funktionieren nicht mehr, und das System stürzt bei jedem Start ab.

Leider kann ich 'Gattin 1.0' auch nicht minimieren, während ich meine bevorzugten Anwendungen benutzen möchte.

Ich überlege ernsthaft, zum Programm 'Freundin 7.0' zurückzugehen, aber bei Ausführen der Uninstall-Funktion von 'Gattin 1.0' erhalte ich stets die Aufforderung, zuerst das Programm 'Scheidung 1.0' auszuführen. Dieses Programm ist mir aber viel zu teuer.

Können Sie mir helfen?

Vielen Dank!

    ein User

------------------------------

Antwort:

Lieber User, das ist ein sehr häufiger Beschwerdegrund bei den Usern. In den meisten Fällen liegt die Ursache aber bei einem grundlegenden Verständnisfehler.

Viele User steigen von 'Freundin 7.0' auf 'Gattin 1.0' um, weil sie auch Zweiteres zur Gruppe der "Spiele & Anwendungen" zählen.

'Gattin 1.0' ist aber kein Spiel sondern ein BETRIEBSSYSTEM und wurde entwickelt, um alle anderen Funktionen zu kontrollieren. Es ist unmöglich, von 'Gattin 1.0' wieder auf 'Freundin 7.0' zurückzugehen ohne größeren Schaden im System zu verursachen.

Bei der Installation von 'Gattin 1.0' werden versteckte Dateien installiert, die ein Reload von 'Freundin 7.0' unmöglich machen. Es ist nicht möglich, diese versteckten Dateien zu deinstallieren, zu löschen, zu verschieben oder sonstwie zu vernichten. Hacker, denen es gelungen ist, 'Freundin 6.0', 'Freundin 7.0' oder die Beta-Versionen von 'Freundin 8.0' und 'Freundin 9.0' ohne 'Scheidung 1.0' zum Laufen zu bringen, mussten früher oder später schwerste Schäden am Betriebsystem in Kauf nehmen.

Einige User probierten die Installation von 'Freundin 8.0' oder 'Gattin 2.0' gekoppelt mit 'Scheidung 1.0', aber am Ende hatten sie mehr Probleme als vorher.

Lesen Sie dazu in Ihrer Gebrauchsanweisung die Kapitel "Warnungen - Alimentenzahlungen - fortlaufende Wartungskosten von Kindern ab Version 1.0". Ich empfehle Ihnen daher, bei 'Gattin 1.0' zu bleiben und das Beste daraus zu machen.

Ich habe selber 'Gattin 1.0' vor Jahren installiert und halte mich strikt an die Gebrauchsanweisung, vor allem in Bezug auf das Kapitel "Gesellschaftsfehler". Sie sollten die Verantwortung für alle Fehler und Probleme übernehmen, unabhängig davon, ob Sie schuld sind oder nicht.

Die beste Lösung ist das häufige Ausführen des Befehls: C:\system\guilty\um_entschuldigung_bitten.exe.

Vermeiden Sie den Gebrauch der <ESC> Taste, da Sie öfter um_entschuldigung_bitten einschalten müssten, damit 'Gattin 1.0' wieder normal funktioniert. Das System funktioniert solange einwandfrei, wie sie für die "Gesellschaftsfehler" uneingeschränkt haften.

Alles in allem ist 'Gattin 1.0' ein interessantes Programm - trotz der unverhältnismässig hohen Wartungskosten.

Bedenken Sie auch die Möglichkeit, zusätzliche Software zu installieren, um die Leistungsfähigkeit von 'Gattin 1.0' zu steigern. Wir empfehlen Ihnen: 'Pralinen 2.1', 'Blumen 5.21' oder 'Perlen 2004' in Deutsch. 'Karibik 1.0' liegt noch in der Beta-Version vor, ist aber ebenfalls zu empfehlen.

Viel Glück!

   Ihr Technischer Dienst

PS: Vermeiden Sie die Installation von 'Sekretärin_Minirock 3.3'! Dieses Programm verträgt sich nicht mit 'Gattin 1.0' und könnte einen schweren Interrupt-Konflikt im Betriebssystem verursachen!